package com.yeejoin.amos.boot.module.jcs.api.dto;

/**
 * @description:
 * @author: tw
 * @createDate: 2021/9/16
 */
public class NewsDate {

     private Long      id;    // 物联警情id
     private String    contactUser;//联系人
     private String    contactPhone;//联系人电话
     private String    unitInvolvedId;   // 事发单位
     private String    unitInvolvedName; // 事发单位名称
     private Double    longitude;   //  建筑经度
     private Double    latitude;    // 建筑纬度
     private String    address;        // 地址
     private String    fireLocation;//火灾地址
     private Double    floorLongitude;//楼经度
     private Double    floorLatitude;//楼纬度

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getContactUser() {
        return contactUser;
    }

    public void setContactUser(String contactUser) {
        this.contactUser = contactUser;
    }

    public String getContactPhone() {
        return contactPhone;
    }

    public void setContactPhone(String contactPhone) {
        this.contactPhone = contactPhone;
    }

    public String getUnitInvolvedId() {
        return unitInvolvedId;
    }

    public void setUnitInvolvedId(String unitInvolvedId) {
        this.unitInvolvedId = unitInvolvedId;
    }

    public String getUnitInvolvedName() {
        return unitInvolvedName;
    }

    public void setUnitInvolvedName(String unitInvolvedName) {
        this.unitInvolvedName = unitInvolvedName;
    }

    public Double getLongitude() {
        return longitude;
    }

    public void setLongitude(Double longitude) {
        this.longitude = longitude;
    }

    public Double getLatitude() {
        return latitude;
    }

    public void setLatitude(Double latitude) {
        this.latitude = latitude;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getFireLocation() {
        return fireLocation;
    }

    public void setFireLocation(String fireLocation) {
        this.fireLocation = fireLocation;
    }

    public Double getFloorLongitude() {
        return floorLongitude;
    }

    public void setFloorLongitude(Double floorLongitude) {
        this.floorLongitude = floorLongitude;
    }

    public Double getFloorLatitude() {
        return floorLatitude;
    }

    public void setFloorLatitude(Double floorLatitude) {
        this.floorLatitude = floorLatitude;
    }
}
